mgr/dashboard: "Extend Writing End-to-End Tests" section

06/17/2019 09:20 AM - Laura Paduano

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Laura Paduano   

Category:    

Target version: v15.0.0   

Tags:  Affected Versions:  

Backport:  Pull request ID: 28858

Reviewed:    

Description

- Add style-guide link; includes:

- Info about how "describe" and "it"-sections should look like

- some general info about how to structure the tests and what kind of tests would be useful

- avoid/recommended examples

History

#1 - 06/17/2019 09:23 AM - Laura Paduano

- Description updated

#2 - 07/03/2019 10:16 AM - Laura Paduano

- Description updated

- Status changed from New to In Progress

#3 - 07/03/2019 10:16 AM - Laura Paduano

- Pull request ID set to 28858

#4 - 07/05/2019 11:19 AM - Ricardo Marques

- Status changed from In Progress to Resolved

#5 - 08/26/2019 11:39 AM - Lenz Grimmer

Also related: https://github.com/ceph/ceph/pull/29707

#6 - 09/02/2019 11:40 AM - Lenz Grimmer

- Target version set to v15.0.0

#7 - 04/22/2021 11:26 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
